body {margin: 20px; padding: 0px; background-color: #ffffff; font-family: Arial, Helvetica, sans-serif;}
body, a, p, h3 {font-size: 12px; color: #557097;}
a {text-decoration: none;}
a.under_link {font-size: 10px; color: #557097;}
a.bold_link {color: #E51C14;}
a.under_link, a:hover, a.under_link:hover {text-decoration: underline;}

h1 {font-size: 18px; color: #0D549B; margin: 0px;}
h2 {font-size: 14px; color: #0D549B;}
h3 {color: #002D73;}
h3.orange {color: #F55F1E;}

div.clear {clear: both;}
div.left {float: left;}
div.container {width: 946px;}

div.engMenu, div.feedBack {float: left; padding: 0px 0px 2px 300px;}
div.feedBack {float: right;}
div.logo {float: left; margin-top: 21px; position: relative; left: -4px;}
object.flash {float: left; border-right: 1px solid #768EB3;}

div.searchBlock {float: left; width: 163px; height: 52px; background-color: #AAB8CE; border-left: 1px solid #768EB3; border-top: 1px solid #768EB3; margin-top: 8px; padding: 10px 0px 0px 11px;}
span.search {color: #ffffff; font-weight: bold;}
input.searchText {width: 110px; border: 1px solid #ffffff;}
input.searchButton {position: relative; margin: 0; top: 4px;}

div.head_footer {float: left;}
div.head_slogan {float: right; background-color: #002D73; width: 572px; height: 19px; text-align: right; border-right: 1px solid #768EB3;}

table.container {border-left: 1px solid #768EB3; border-right: 1px solid #768EB3; width:946px;}
td.menu {background-color: #ECEFF3; border-right: 1px solid #768EB3; border-top: 1px solid #768EB3;}

div.leftMenu, div.address {float: left; width:224px; border-bottom: 1px solid #768EB3; padding: 5px 0px 15px 14px;}
ul.menu1 {font-size: 14px; font-weight: bold; list-style-image: url('/templates/themes/globus/decor/img/marker_apple.gif'); margin: 0px; padding-left: 14px;}
ul.menu2 {font-weight: normal; list-style: none; list-style-image: none; margin-left: 0px; padding-left: 0px;}

div.address {background-color: #FFFFFF;}
p.address {color: #0D549B;}

td.message {background-color: #FEEFE8; padding: 20px; border-top: 1px solid #768EB3;}

div.head_text {font-size: 12px; text-align: justify; padding: 0px 10px 5px 160px;}
div.content_text {text-align: justify; padding: 5px 20px;}
div.footer_text {font-size: 10px; text-align: center; padding: 10px 20px;}
div.orange_block {background-color: #EB7226; height: 15px; width: 100%}

td.border_top, td.border_top_bottom {border-top: 1px solid #768EB3;}
td.border_bottom, td.border_top_bottom {border-bottom: 1px solid #768EB3;}
p.head_text {color: #0D549B;}

div.version_print {padding: 0px 10px 0px 10px;}
div.head_page {padding: 30px 20px 5px 20px;}

.searchFoundText {background-color: #EB7226; color: #ffffff; }
.pager {color: #EB7226;}